Package org.gradle.authentication.aws

# Interface AwsImAuthentication

All Superinterfaces:
  `Authentication`, `Named`

public interface AwsImAuthentication extends Authentication
Authentication scheme for digest access authentication over S3.

Since:
  3.1

- ## Nested Class Summary

  ## Nested classes/interfaces inherited from interface org.gradle.api.Named

  `Named.Namer`

- ## Method Summary

  ### Methods inherited from interface org.gradle.api.Named

  `getName`